/* 
##################################################################################
- CSS autogen'd from SASS at sphinx-build time

- Initial template suggestion from yafimvo @ 
  https://github.com/jupyter-book/jupyter-book/issues/1324#issuecomment-1512757574 
##################################################################################
*/
/* -- sphinx-book-theme Support --------------------------------------------------- */
/* Hide the old theme's (!Algolia's) search wrapper window when hitting Ctrl+K */
.search-button__wrapper, #search-input {
  display: none !important; }

/* Make sure Algolia's search container is always on top */
.DocSearch.DocSearch-Container {
  z-index: 10000; }

/* -- DocSearch modal ------------------------------------------------------------*/
/* The styled search box (that isn't actually an input, but opens Algolia search) */
/* The Algolia DocSearch popup input box wrapper */
.DocSearch.DocSearch-Container {
  /* The boundary box within the wrapper */ }
  .DocSearch.DocSearch-Container .DocSearch-Modal {
    /* The Algolia DocSearch input box, itself */ }
